Subject: Ticket Assigned - Warranty claim
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 16 May 2022 05:04:35 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Warranty claim 
Hi. I requested a complaint about sofa. Its has warranty of two years thats why we spent this much money on that. Now the guy came and have seen the condition of the sofa. I recieved a call and they said they cant fix it. There is some person from homebox offered us to give us online voucher and can be used online only as we bought it online and they deducted the amount also. 
Now the issue is whatever sofa i like is out of stock and i have to spent more on it. Now i cant wait for three months in my lounge to put sofa. Where we will be sitting? I need to buy sofa as soon as possible. Kindly, give us the refund money not voucher so we can buy it from some other place. Or give us right to buy from your store as well. As its not my concern that you said that now it cant be fixed as its not mentioned when i was buying it. You should mention that too so people will think to spend this much money on such a low quality sofa. Kindly solve my problem as they will be picking it on 17th. I want my amount to be refunded or to use it in-store. As you are not able to fix my damage it is your responsibilty to satisfy your loyal customers. Thankyou.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4361298